> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lunary.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List the signed-in account's available product updates



## OpenAPI

````yaml https://api.lunary.ai/v1/openapi get /v1/announcements
openapi: 3.0.0
info:
  title: Lunary API
  version: 1.0.0
servers:
  - url: https://api.lunary.ai
security: []
tags: []
paths:
  /v1/announcements:
    get:
      tags:
        - Announcements
      summary: List the signed-in account's available product updates
      responses:
        '200':
          description: >-
            Bundled release history and pending announcement IDs, newest first.
            New accounts baseline available history on first read.
        '401':
          description: A human account session is required.
      security:
        - AccountSessionAuth: []
components:
  securitySchemes:
    AccountSessionAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Human account session; project and organization API keys are rejected.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.